
Installer - Feature #31539

missing pulpcore deb options for 2.3/katello 3.18

12/21/2020 03:35 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: External modules   

Target version: 2.3.2   

Difficulty:  Fixed in Releases: 2.3.2

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/313

  

Description

These commits were added, but i missed that they needed cherry picking for 2.3/3.18:

https://github.com/theforeman/foreman-installer/commit/c214354d4a2a22ba6e4fd8295cc310d34561f9a3

https://github.com/theforeman/puppet-foreman_proxy_content/commit/1d2eef1b71a5c1c5904f9447c05f7a3902cf5c1c

https://github.com/theforeman/puppet-foreman_proxy_content/commit/dbe52f94cc0ffd91694fc713727eaf058f346536

https://github.com/theforeman/puppet-katello/commit/2e15151a6d324149071c4e240bed78b5d977adf6

and in addition, this change needs to be included:   https://github.com/theforeman/puppet-foreman_proxy_content/pull/310

History

#1 - 01/14/2021 11:52 AM - Ewoud Kohl van Wijngaarden

- Tracker changed from Bug to Feature

- Triaged changed from No to Yes

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/313 added

#2 - 01/18/2021 10:07 AM - Tomer Brisker

- Status changed from New to Closed

- Fixed in Releases 2.3.2 added
